[INCLUDE: analog_dash.ini]
[INCLUDE: refraction.ini]
[INCLUDE: lights.ini]
[INCLUDE: turn_signals.ini]
[INCLUDE: tail_lights.ini]
[INCLUDE: digital.ini]
[INCLUDE: materials.ini]
[INCLUDE: common/custom_emissive.ini]

[INCLUDE]
INCLUDE=common/no_popup_lights.ini

[DATA] 
DISABLE_LIGHTSINI=1
DISABLE_ANALOGINSTRUMENTSINI=1

[BASIC]
IS_LOW_BEAM_AVAILABLE=1
HEADLIGHTS_ARE_HEADLIGHTS = 1 
DIESEL_ENGINE = 0
OPEN_WHEELER = 0            
RALLY_CAR = 0 

[BOUNCED_INTERIOR_LIGHT]
ACTIVE=1
MULT = 1, 1, 1, 1
FALLOFF=0.6

[BOUNCED_HEADLIGHTS]
ACTIVE=1
FADE_AT=200
FADE_SMOOTH=50
FALLOFF=0.4
GRADIENT_OFFSET=0.8
MULT=1, 1, 1, 1
OFFSET=7

[PARTICLES_FX_EXHAUST_...]
POSITION = -0.386, 0.1, -2
DIRECTION = 0, 0, -1 
COLOR = 0.75,0.8,1 		
LIFE = 1, 2 	
SPEED = 0.5, 1 	
SPREAD = 0.25			
STARTING_SIZE = 0.04
SPAWN_OFFSET = 0.02		
INTENSITY = 0.3, 0.5
TEMPERATURE_LAG = 1 
SPEED_THRESHOLD = 15, 100 		

[REFLECTIONS_FX]
MASK_CUBEMAP_OFFSET = 0, 0.0, 0.0
MASK_CUBEMAP_TWEAK = 1

[AUDIO_VOLUME]
ENGINE_EXT = 1
ENGINE_INT = 1

[NODE_ADJUSTMENT_...]
NODES = GEOWindscreen
MOVE_TO = COCKPIT_HR

[WIPERS]
WIND_THRESHOLDS_KMH = 30, 130  
WIND_AMPLITUDE_MULT = 1     
WIND_FREQUENCY_MULT = 1 
WIND_OFFSET = 0.03  

[BRAKEDISC_FX]
AMBIENT_MULT=0.8
REFLECTION_MULT=10
RIM_INTERNAL_RADIUS=0.06
SIMPLIFY_NORMALS_K=0.2
DISC_INTERNAL_RADIUS_SHARPNESS=1000
DISC_INTERNAL_RADIUS=0.09
GLOW_OFFSET = 1.5
DISC_INTERNAL_RADIUS = 0.07
DISC_RADIUS = 0.14

[SMART_MIRROR]
DISALLOW_REFLECTION_TILTING = 0
DISALLOW_MAPPING_NORMALIZATION = 0  

[REAL_MIRROR_0]  ; where N is mirror index
FOV = 10         ; field of view in degress


